@charset "UTF-8";
@import url("font.css");
/*---------------------------------------
    common
----------------------------------------*/
html {
  overflow-y: scroll;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th {
  text-align: left;
}

q:before, q:after {
  content: '';
}

object, embed {
  vertical-align: top;
}

hr, legend {
  display: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}

img, abbr, acronym, fieldset {
  border: 0;
}

ul li {
  list-style-type: none;
}

a, label {
  cursor: pointer;
}

img {
  vertical-align: bottom;
  margin: 0;
  padding: 0;
}

html {
  font-size: 62.5%;
}

body {
  font-size: 1.2rem;
  font-family: "YakuHanJP", "NotoSansCJKjp", "NotoSansCJKsc", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  min-width: 1140px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  letter-spacing: 0.02em;
  padding-top: 50px;
  text-align: justify;
  text-justify: inter-ideograph;
}

:lang(en) body {
  font-family: "RobotoCondensed", sans-serif;
}

body.is_tablet {
  position: relative;
}

body.has_submenu {
  padding-top: 95px;
}

.inner {
  width: 960px;
  margin: 0 auto;
}

body.news {
  background: #fef1f4;
  background: -moz-linear-gradient(to bottom, #fef1f4 0%, white 25%, white 100%);
  background: -webkit-linear-gradient(to bottom, #fef1f4 0%, white 25%, white 100%);
  background: linear-gradient(to bottom, #fef1f4 0%, white 25%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef1f4', endColorstr='#f6fcfe',GradientType=0 );
}

body.contact {
  background: #f0f4f8;
  background: -moz-linear-gradient(top, #f0f4f8 0%, #e8e7e7 100%);
  background: -webkit-linear-gradient(top, #f0f4f8 0%, #e8e7e7 100%);
  background: linear-gradient(to bottom, #f0f4f8 0%, #e8e7e7 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f4f8', endColorstr='#e8e7e7',GradientType=0 );
  background: linear-gradient(to bottom, #f0f4f8 0%, #e8e7e7 100%);
}

.sp_class {
  display: none;
}

.inner:after {
  content: "";
  display: block;
  clear: both;
}

/*----------------------------------------
  header
----------------------------------------*/
.header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10000;
}

.header .inner {
  max-width: 1120px;
  min-width: 700px;
  width: auto;
}

.header .inner::after {
  content: "";
  display: block;
  clear: both;
}

.header .main_menu {
  background: #fff;
  border-bottom: 1px solid #eee;
  position: relative;
  z-index: 5000;
}

.header .logo {
  margin-top: 13px;
  float: left;
}

.header .logo a {
  color: #231815;
}

.header .logo svg {
  width: 150px;
  height: 24px;
  display: block;
  fill: currentColor;
}

.header .global_header {
  float: right;
}

.header .global_header::after {
  content: '';
  clear: both;
  display: table;
}

.header .global_header .btn_close {
  display: none;
}

.header .global_menu {
  float: left;
}

.header .global_menu::after {
  content: '';
  display: table;
  clear: both;
}

.header .global_menu > li {
  float: left;
  padding: 0 20px;
  height: 50px;
  display: table;
}

.header .global_menu > li.home {
  display: none;
}

.header .global_menu > li.language {
  display: block;
  width: 58px;
  margin: 18px 0 0 5px;
  padding-left: 25px;
  height: auto;
  border-left: 1px solid #ddd;
}

.header .global_menu > li.language > a {
  color: #999;
  font-size: 1.3rem;
  line-height: 1;
}

.header .global_menu > li.language > a:hover {
  border-bottom: 2px solid #fff;
}

.header .global_menu > li.accordion .category_anchor {
  position: relative;
}

.header .global_menu > li.accordion .category_anchor::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 0;
  padding-top: 8px;
  background: url(/ja/img/svg/ico-forward_arrow_gray.svg#forward_x5F_arrow_g) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: 40%;
  right: -16px;
  transform: rotate(90deg);
}

.header .global_menu > li.accordion .category_anchor:hover::before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 0;
  padding-top: 8px;
  background: url(/ja/img/svg/ico-forward_arrow_yellow.svg#forward_x5F_arrow_y) no-repeat center top;
  background-size: contain;
  position: absolute;
  top: 40%;
  right: -16px;
  transform: rotate(90deg);
}

.header .global_menu > li > a {
  border: 1px solid #fff;
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 1.4rem;
  color: #000;
  text-decoration: none;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  letter-spacing: 0.03em;
}

.header .global_menu > li > a:hover {
  color: #f2aa00;
}

.header .global_menu > li.recruit svg {
  color: #b8b8b8;
  width: 10px;
  height: 8px;
  display: block;
  vertical-align: middle;
  fill: currentColor;
  position: absolute;
  top: 22px;
  right: -12px;
}

.header .global_menu > li.recruit a:hover svg {
  color: #f2aa00;
}

.header .wrapper_menu::after {
  content: '';
  clear: both;
  display: table;
}

.header .btn_search {
  margin-top: 16px;
  float: left;
  /*display: none;*/
}

.header .btn_search a {
  color: #333;
}

.header .btn_search a:hover {
  color: #f2aa00;
}

.header .btn_search a svg {
  width: 14px;
  height: 14px;
  display: block;
  fill: currentColor;
}

.header .search_keyword {
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  display: none;
  background: #f7f7f7;
  border-top: 1px solid #eee;
  z-index: 20;
}

.header .search_keyword .search_box {
  padding: 50px 0 15px;
  width: 720px;
  margin: 0 auto;
  border-bottom: 0;
  position: relative;
}

.header .search_keyword .cse_form {
  -webkit-box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 0px 25px 5px rgba(0, 0, 0, 0.05);
  padding: 8px 0;
  background: #fff;
}

.header .search_keyword .close_button {
  cursor: pointer;
}

.header .search_keyword .close_button:hover {
  opacity: 0.7;
}

.header .search_keyword .close_search {
  margin-top: 40px;
  text-align: center;
}

.header .search_keyword .close_icon {
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-left: 5px;
}

.header .search_keyword .close_text {
  font-family: "RobotoCondensed";
  font-size: 1.2rem;
  font-weight: bold;
}

.header .cse_field {
  display: table;
  width: 100%;
  background: #fff;
}

.header .cse_field .cse_submit {
  display: table-cell;
  position: relative;
  padding: 0 18px;
  border-left: 1px solid #ddd;
  width: 3%;
}

.header .cse_field .cse_submit svg {
  color: #333;
  display: block;
  width: 15px;
  height: 15px;
  margin-top: 1px;
  fill: currentColor;
}

.header .cse_field .cse_submit .search_submit {
  border: none;
  background-color: transparent;
  outline: 0;
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.header .cse_field .cse_input {
  padding-left: 20px;
  display: table-cell;
}

.header .cse_field .input_search {
  font-family: "YakuHanJP", "NotoSansCJKjp", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  padding: 0;
  color: #bbb;
  font-size: 1.6rem;
  outline: none;
  width: 100%;
  height: 34px;
  border: none;
}

.header .gsc-clear-button {
  display: none;
}

.header .gsc-clear-button input,
.cse .header .gsc-clear-button {
  font-family: "RobotoCondensed";
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-size: 1.4rem;
  height: 30px;
  border: 0;
  cursor: pointer;
  width: 100%;
  letter-spacing: 0.04rem;
  border-radius: 0;
}

.header .overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.header .global_menu > li > a.active,
.header .global_menu > li > a.open,
.header .open_header .global_menu > li > a.open,
.header .open_header .global_menu > li > a.active.open {
  border-bottom: 2px solid #f2aa00;
}

.header .open_header .global_menu > li.language > a:hover {
  border-bottom: none;
}

.header .open_header .global_menu > li > a.active {
  border-bottom: 2px solid #fff;
}

:lang(en) .header .global_menu > li.language > a {
  font-family: "YakuHanJP", "NotoSansCJKjp", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
}

/* hover_menu
----------------------------------------*/
.hover_menu {
  width: 100%;
  z-index: 10;
  background: #fff;
  position: absolute;
  border-top: 1px solid #eee;
  left: 0;
  top: 50px;
  display: none;
}

.hover_menu.active {
  display: block;
}

.hover_menu_close {
  border-top: 1px solid #eee;
  background: #f7f7f7;
  padding: 12px 0;
  display: flex;
  justify-content: center;
}

.hover_menu_close .close_button {
  cursor: pointer;
}

.hover_menu_close .close_button:hover {
  opacity: 0.7;
}

.hover_menu_close .close_search {
  margin-top: 40px;
  text-align: center;
}

.hover_menu_close .close_icon {
  width: 10px;
  height: 10px;
  display: inline-block;
  margin-left: 5px;
}

.hover_menu_close .close_text {
  font-family: "RobotoCondensed";
  font-size: 1.2rem;
  font-weight: bold;
}

.hover_menu_external_icon {
  color: #b8b8b8;
  width: 10px;
  height: 8px;
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
}

.hover_content {
  padding-top: 40px;
}

.hover_content .service_content {
  width: 100%;
  padding-left: 50px;
}

.hover_content .service_content_item {
  width: 100%;
  display: flex;
  margin-top: 30px;
}

.hover_content .service_content_item:first-child {
  margin-top: 0;
}

.hover_content .service_content_item.no_images {
  margin-top: 60px;
  align-items: flex-start;
}

.hover_content .service_content_item.no_images .service_content_anchor::before {
  content: none;
}

.hover_content .service_content_anchor {
  display: inline-block;
  width: 30.7%;
  max-width: 280px;
  position: relative;
  text-decoration: none;
  color: #000000;
  font-size: 1.4rem;
  font-weight: 700;
  flex-shrink: 0;
}

.hover_content .service_content_anchor::before {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  padding-top: 35.7%;
  margin-bottom: 8px;
}

.hover_content .service_content_anchor:hover {
  color: #f2aa00;
}

.hover_content .service_content_anchor:hover::before {
  opacity: 0.7;
}

.hover_content .service_content_anchor.cs::before {
  background: url(../img/share/img-nav_service_cs.png) no-repeat center top;
  background-size: contain;
}

.hover_content .service_content_anchor.dx::before {
  background: url(../img/share/img-nav_service_dx.png) no-repeat center top;
  background-size: contain;
}

.hover_content .service_content .service_list {
  margin-left: 50px;
  width: 100%;
}

.hover_content .service_content .service_list.dx {
  display: block;
  overflow: hidden;
}

.hover_content .service_content .service_list.dx .service_list_item {
  float: left;
  width: auto;
}

.hover_content .service_content .service_list.dx .service_list_item:not(:nth-child(3n+1)) {
  margin-left: 30px;
}

.hover_content .service_content .service_list_item:not(:last-child) {
  margin-bottom: 20px;
}

.hover_content .service_content .service_list_anchor {
  text-decoration: none;
  font-size: 1.3rem;
  color: #000000;
  font-weight: 700;
}

.hover_content .service_content .service_list_anchor:hover,
.hover_content .service_content .service_list_anchor:hover svg {
  color: #f2aa00;
}

.hover_content_inner {
  max-width: 1116px;
  margin: 0 auto 53px;
  display: flex;
  justify-content: space-between;
}

.hover_content_inner .category {
  width: 17%;
  border-right: 1px solid #eee;
}

.ir .hover_content_inner .category {
  width: 9.5%;
}

.hover_content_inner .category_anchor, .hover_content_inner .category_top_anchor {
  display: inline-block;
  width: 100%;
  text-decoration: none;
  position: relative;
}

.hover_content_inner .category_anchor svg, .hover_content_inner .category_top_anchor svg {
  color: #000;
  position: absolute;
  right: 48px;
  top: 8px;
  width: 8px;
  height: 10px;
}

.hover_content_inner .category_anchor:hover span, .hover_content_inner .category_top_anchor:hover span {
  color: #f2aa00;
}

.hover_content_inner .category span {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 2.0rem;
  color: #000;
  text-decoration: none;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  letter-spacing: 0.03em;
}

.hover_content .about_content {
  width: 78.6%;
  max-width: 877px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.hover_content .about_content_item {
  width: 31.92%;
  max-width: 280px;
  margin-top: 30px;
  box-sizing: border-box;
}

.hover_content .about_content_item:first-child, .hover_content .about_content_item:nth-of-type(2), .hover_content .about_content_item:nth-of-type(3) {
  margin-top: 0;
}

.hover_content .about_content_anchor {
  display: inline-block;
  width: 100%;
  position: relative;
  text-decoration: none;
  color: #000000;
  font-size: 1.4rem;
  font-weight: 700;
}

.hover_content .about_content_anchor::before {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  padding-top: 35.7%;
  margin-bottom: 8px;
}

.hover_content .about_content_anchor.profile::before {
  background: url(../img/share/img-nav_corporate_profile.png) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.message::before {
  background: url(../img/share/img-nav_corporate_message.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.philosophy::before {
  background: url(../img/share/img-nav_corporate_philosophy.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.management::before {
  background: url(../img/share/img-nav_corporate_management.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.history::before {
  background: url(../img/share/img-nav_corporate_history.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.locations::before {
  background: url(../img/share/img-nav_corporate_locations.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor.healthmanagement::before {
  background: url(../img/share/img-nav_corporate_healthmanagement.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .about_content_anchor:hover {
  color: #f2aa00;
}

.hover_content .about_content_anchor:hover::before {
  opacity: 0.7;
}

.hover_content .ir_content {
  width: 56%;
  margin-left: 50px;
  padding-right: 50px;
  border-right: 1px solid #eee;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.hover_content .ir_content_sub {
  margin-left: 50px;
  width: 24%;
}

.hover_content .ir_content_sub .ir_sublist.btn {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.hover_content .ir_content_sub .ir_sublist.btn li {
  width: 100%;
}

.hover_content .ir_content_sub .ir_sublist.btn li + li {
  margin-top: 15px;
}

.hover_content .ir_content_sub .ir_sublist.txtlink {
  margin-top: 30px;
}

.hover_content .ir_content_sub .ir_sublist.txtlink li + li {
  margin-top: 20px;
}

.hover_content .ir_content_sub_btn {
  border: 1px solid #dddddd;
  padding: 15px;
  box-sizing: border-box;
  position: relative;
  color: #000;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
}

.hover_content .ir_content_sub_btn:hover {
  border: 1px solid #f2aa00;
  color: #f2aa00;
}

.hover_content .ir_content_sub_btn:hover svg {
  color: #f2aa00;
}

.hover_content .ir_content_sub_btn svg {
  color: #333;
  position: absolute;
  right: 10px;
  top: 18px;
  width: 8px;
  height: 10px;
}

.hover_content .ir_content_sub_anchor {
  text-decoration: none;
  color: #000;
  font-size: 1.3rem;
  font-weight: bold;
}

.hover_content .ir_content_sub_anchor:hover {
  color: #f2aa00;
}

.hover_content .ir_content_item {
  width: 48.5%;
  max-width: 280px;
  margin-top: 30px;
}

.hover_content .ir_content_item:first-child, .hover_content .ir_content_item:nth-of-type(2) {
  margin-top: 0;
}

.hover_content .ir_content_anchor {
  display: inline-block;
  width: 100%;
  position: relative;
  text-decoration: none;
  color: #000000;
  font-size: 1.4rem;
  font-weight: 700;
}

.hover_content .ir_content_anchor:hover {
  color: #f2aa00;
}

.hover_content .ir_content_anchor:hover::before {
  opacity: 0.7;
}

.hover_content .ir_content_anchor::before {
  content: '';
  display: block;
  width: 100%;
  height: 0;
  padding-top: 35.7%;
  margin-bottom: 8px;
}

.hover_content .ir_content_anchor.ir_management::before {
  background: url(../img/share/img-nav_ir_management.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .ir_content_anchor.ir_highlight::before {
  background: url(../img/share/img-nav_ir_highlight.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .ir_content_anchor.ir_library::before {
  background: url(../img/share/img-nav_ir_library.jpg) no-repeat center top;
  background-size: contain;
}

.hover_content .ir_content_anchor.ir_stock::before {
  background: url(../img/share/img-nav_ir_stock.jpg) no-repeat center top;
  background-size: contain;
}

/* sub_menu
 ----------------------------------------*/
.header .sub_menu {
  background: #fff;
  text-align: center;
  padding: 13px 0 9px;
  border-bottom: 1px solid #eee;
  position: relative;
  z-index: 5;
}

.header .sub_menu ul {
  display: inline-block;
  overflow: hidden;
}

.header .sub_menu li {
  float: left;
  margin-left: 20px;
}

.header .sub_menu li:first-child {
  margin-left: 40px;
}

.header .sub_menu li a {
  font-size: 1.3rem;
  color: #aaa;
  text-decoration: none;
  text-transform: uppercase;
}

.header .sub_menu li a:hover,
.header .sub_menu li a.active {
  color: #f2aa00;
}

/*----------------------------------------
  content
----------------------------------------*/
main {
  display: block;
  margin: 0 0 120px;
}

/*----------------------------------------
  footer
----------------------------------------*/
.footer {
  background: #222222;
  background: -moz-linear-gradient(top, #222222 0%, #111111 100%);
  background: -webkit-linear-gradient(top, #222222 0%, #111111 100%);
  background: linear-gradient(to bottom, #222222 0%, #111111 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222222', endColorstr='#111111',GradientType=0 );
}

.footer .inner {
  width: auto;
  min-width: 960px;
  max-width: 1120px;
}

.footer a:hover {
  opacity: 0.7;
}

.is_tablet .main {
  margin-bottom: 0px;
  padding-bottom: 468px;
}

.is_tablet .footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

/*  page_top
----------------------------------------*/
.footer .page_top {
  background: #333;
  text-align: center;
  padding: 10px 0 12px;
}

.footer .page_top > a {
  font-family: 'RobotoCondensed';
  color: #fff;
  text-decoration: none;
  letter-spacing: 0.07em;
  display: inline-block;
}

.footer .page_top > a span {
  display: inline-block;
  vertical-align: middle;
}

.footer .page_top > a svg {
  width: 8px;
  height: 6px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 3px;
}

/*  .footer_main
----------------------------------------*/
.footer .footer_main {
  padding-bottom: 15px;
}

.footer .footer_info {
  padding-top: 40px;
  overflow: hidden;
}

.footer .footer_info .footer_logo {
  float: left;
}

.footer .footer_info .footer_logo svg {
  width: 73px;
  height: 59px;
  display: block;
}

.footer .footer_info .footer_menu {
  float: right;
  overflow: hidden;
}

.footer .footer_info .footer_menu li {
  float: left;
  width: 175px;
  letter-spacing: 0.08em;
}

.footer .footer_info .footer_menu li.page_ir {
  width: 200px;
}

.footer .footer_info .footer_menu dl dt,
.footer .footer_info .footer_menu .link_navi {
  font-family: "RobotoCondensed";
  font-weight: bold;
  font-size: 1.4rem;
  margin-bottom: 8px;
  color: #fff;
}

.footer .footer_info .footer_menu .link_navi {
  margin-top: 30px;
}

.footer .footer_info .footer_menu .link_navi.o-top {
  margin-top: 0;
}

.footer .footer_info .footer_menu dl dd {
  font-family: "RobotoCondensed";
  margin-bottom: 10px;
  opacity: 0.8;
}

.footer .footer_info .footer_menu a {
  color: #fff;
  text-decoration: none;
}

.footer .footer_info .footer_item {
  color: #fff;
  font-size: 1.4rem;
  font-family: "RobotoCondensed";
  font-weight: bold;
  margin-bottom: 10px;
}

.footer .sns {
  text-align: right;
  margin-top: 18px;
}

.footer .sns svg {
  width: 20px;
  height: 20px;
  display: inline-block;
  vertical-align: middle;
  fill: currentColor;
}

.footer .sns a {
  color: #909090;
}

.footer .sns ul {
  display: inline-block;
  overflow: hidden;
}

.footer .sns li {
  float: left;
  margin-left: 15px;
}

.footer .sns li:first-child {
  margin-left: 0;
}

/*  .footer_bottom
----------------------------------------*/
.footer .footer_bottom {
  height: 40px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}

.footer .bottom_info {
  overflow: hidden;
}

.footer .copyright {
  float: left;
  margin-top: 14px;
  color: #fff;
  font-family: "RobotoCondensed";
  letter-spacing: 0.08em;
}

.footer .footer_navi {
  float: right;
  margin-top: 12px;
}

.footer .footer_navi:after {
  content: '';
  display: table;
  clear: both;
}

.footer .footer_navi li {
  float: left;
}

.footer .footer_navi li:not(:first-child) {
  margin-left: 9px;
}

.footer .footer_navi li a,
.footer .footer_navi li span {
  text-decoration: none;
  color: #fff;
  font-family: "RobotoCondensed";
  letter-spacing: 0.08em;
  position: relative;
}

.footer .footer_navi li:not(:first-child) a,
.footer .footer_navi li:not(:first-child) span {
  padding-left: 9px;
  border-left: 1px solid #5f5f53;
}

.svg_symbols {
  display: none;
}

@media screen and (max-width: 979px) {
  .header .global_menu > li:nth-child(2) {
    padding-left: 30px;
  }
  .header .global_menu > li {
    padding: 0 12px;
  }
}

/* zac_logo */
#zac_x5F_logo g .cls-1 {
  fill: #1b489d;
}

#zac_x5F_logo g .cls-2 {
  fill: #fed200;
}
